wsl --import Arch ./Arch ./Arch/rootfs.tar.gz
wsl pacman-keyring --init
wsl pacman-keyring --populate
wsl pacman -Sy archlinux-keyring
wsl pacman -Syu git zsh base base-devel

wsl useradd -m -G wheel -s /bin/zsh pmh
wsl sh -c "echo '%wheel ALL=(ALL:ALL) NOPASSWD: ALL' > /etc/sudoers.d/wheel"
wsl sh -c "echo pmh:password | chpasswd"
wsl sh -c "printf '[user]\ndefault=pmh' >> /etc/wsl.conf"

wsl --shutdown
wsl git clone https://aur.archlinux.org/yay.git ~/yay
wsl sh -c "cd ~/yay && makepkg -si --noconfirm"
wsl yay -Syu curl wget vim terraform eksctl kubectl helm jq aws-cli-v2
